filename = 'terrain_slabs-fabric-3.0.2.jar'
name = "Countered's Terrain Slabs"
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.20.1', '1.20.1' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '3.0.2'

[download]
hash = '9ffac9117a88bd6e6c9f46c531e2f7e6e4be529d4ac646587c174b20bc3fbf0cb1ac21390bba81da0296e194027eafc161aad0b905c56f695cfdf24cf0220567'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/SJu6sklj/versions/IcTyE459/terrain_slabs-fabric-3.0.2.jar'

[update.modrinth]
mod-id = 'SJu6sklj'
version = 'IcTyE459'

[[x-prismlauncher-dependencies]]
addonId = 'lhGA9TYQ'
type = 'REQUIRED'